body {
	background-color: black;
	color:            gold;
}

#loginForm {
	width:        400px;
	margin-left:  auto;
	margin-right: auto;
}

label {
	float:         left;
	clear:         left;
	width:         120px;
	text-align:    right;
	padding-right: 10px;
	margin-top:    10px;
}

input {
	margin-top: 10px;
}

#loginInput {
	width:        135px;
	margin-right: auto;
	margin-left: auto;
}

.threeD {
	font-family: 'Bookman Old Style', serif;
	line-height: 1em;
	color:       gold;
	font-weight: bold;
	font-size:   90px;
	text-shadow: 0px 0px 0 rgb(190, 215, 1), 1px 1px 0 rgb(176, 201, -13),
				 2px 2px 0 rgb(161, 186, -28), 3px 3px 0 rgb(146, 171, -43),
				 4px 4px 0 rgb(131, 156, -58), 5px 5px 0 rgb(117, 142, -72),
				 6px 6px 0 rgb(102, 127, -87), 7px 7px 0 rgb(87, 112, -102),
				 8px 8px 0 rgb(72, 97, -117), 9px 9px 0 rgb(58, 83, -131),
				 10px 10px 0 rgb(43, 68, -146), 11px 11px 0 rgb(28, 53, -161),
				 12px 12px 0 rgb(13, 38, -176), 13px 13px 12px rgba(0, 0, 0, 0.9),
				 13px 13px 1px rgba(0, 0, 0, 0.5), 0px 0px 12px rgba(0, 0, 0, .2);
}

@keyframes logoRotate {
	50% {
		transform:         rotateY(180deg);
		-webkit-transform: rotateY(180deg);
	}
	100% {
		transform:         rotateY(0deg);
		-webkit-transform: rotateY(0deg);
	}
}

@-webkit-keyframes logoRotate {
	50% {
		transform:         rotateY(180deg);
		-webkit-transform: rotateY(180deg);
	}
	100% {
		transform:         rotateY(0deg);
		-webkit-transform: rotateY(0deg);
	}
}

#logo {
	animation:         logoRotate 60s infinite;
	/* Safari and Chrome: */
	-webkit-animation: logoRotate 60s infinite;
}

form label {
	display:     inline-block;
	width:       160px;
	font-weight: bold;
}

.address {
	border:        2px black ridge;
	margin-bottom: 10px;
}

a {
	outline:         none;
	text-decoration: none;
	margin:          5px;
	color:           lightblue;
}

a:hover {
	background-color: lightskyblue;
	color:            white;
}